Bug 187508 - [PATCH] lang/visualworks: Stage
Summary: [PATCH] lang/visualworks: Stage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-12 20:10 UTC by Johannes Meixner
Modified: 2014-03-28 19:40 UTC (History)
0 users

See Also:


Attachments
visualworks-7.6.patch (2.72 KB, patch)
2014-03-12 20:10 UTC, Johannes Meixner
no flags Details | Diff
visualworks-7.6.patch (70.57 KB, patch)
2014-03-20 07:23 UTC, Johannes Meixner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Meixner 2014-03-12 20:10:00 UTC
- Stagify
- Small Makefile cleanup

Generated with FreeBSD Port Tools 1.00.2014.03.12 (mode: change, diff: SVN)
Comment 1 Steve Wills freebsd_committer 2014-03-19 14:17:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

I'll take it.
Comment 2 Johannes Meixner 2014-03-20 07:23:49 UTC
Description:
- remove TMPPLIST post-install from Makefile
- add proper pkg-plist

Responsible committer (swills@freebsd.org) are cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.12 (mode: change, diff: SVN)
Comment 3 dfilter service freebsd_committer 2014-03-28 19:31:29 UTC
Author: swills
Date: Fri Mar 28 19:31:22 2014
New Revision: 349448
URL: http://svnweb.freebsd.org/changeset/ports/349448
QAT: https://qat.redports.org/buildarchive/r349448/

Log:
  - Stage
  - Small Makefile cleanups
  - Use real plist
  
  PR:		ports/187508
  Submitted by:	Johannes Jost Meixner <xmj@chaot.net>

Added:
  head/lang/visualworks/pkg-plist   (contents, props changed)
Modified:
  head/lang/visualworks/Makefile

Modified: head/lang/visualworks/Makefile
==============================================================================
--- head/lang/visualworks/Makefile	Fri Mar 28 19:25:44 2014	(r349447)
+++ head/lang/visualworks/Makefile	Fri Mar 28 19:31:22 2014	(r349448)
@@ -4,28 +4,28 @@
 PORTNAME=		visualworks
 PORTVERSION=		7.6
 CATEGORIES=		lang linux
-SUBDIR=			vwnc${PORTVERSION}
 MASTER_SITES=		http://www.cincomsmalltalk.com/bsdports/${SUBDIR}.old/
 DISTFILES=		BaseVisualWorks.tar.gz \
 			VM-Linux86.tar.gz
-DIST_SUBDIR=		${SUBDIR}
 EXTRACT_ONLY=
 
 MAINTAINER=		ports@FreeBSD.org
 COMMENT=		A high performance Smalltalk environment
 
+DIST_SUBDIR=		${SUBDIR}
+SUBDIR=			vwnc${PORTVERSION}
+
 USE_LINUX=		yes
 USE_LINUX_APPS=		xorglibs
-ONLY_FOR_ARCHS=		i386
+ONLY_FOR_ARCHS=		i386 amd64
 NO_BUILD=		yes
-PLIST_FILES=		bin/visual
 MY_STARTUP_SCRIPT=	visual.sh
 
 RESTRICTED=		Redistribution is probably not permitted
 
-OPTIONS_DEFINE=	ATOOLS COM DLLC DST DATABASE DOTNET CONTRIBUTED ARAGON COAST DOME JUN 3D \
+OPTIONS_DEFINE=	ATOOLS COM DLLC DST DATABASE DOTNET CONTRIBUTED ARAGON COAST DOME JUN \
 		SEASIDE SILVERMARK GEMSTONE I18N OBSOLETE OPENTALK PLUGIN PREVIEW STORE  \
-		WEBAPP WEBSERVICES VMLINUX VMWINDOWS VMMAC VMSOLARIS VMAIX VMHPUX VMSGI 
+		WEBAPP WEBSERVICES VMLINUX VMWINDOWS VMMAC VMSOLARIS VMAIX VMHPUX VMSGI
 OPTIONS_DEFAULT=	DLLC DATABASE SEASIDE STORE
 
 ATOOLS_DESC=	Advanced Tools
@@ -58,7 +58,6 @@ VMAIX_DESC=	Virtual Machine for AIX
 VMHPUX_DESC=	Virtual Machine for HPUX
 VMSGI_DESC=	Virtual Machine for SGI
 
-NO_STAGE=	yes
 .include <bsd.port.pre.mk>
 
 .if make(makesum) || defined(FETCH_ALL) || ${PORT_OPTIONS:MATOOLS}
@@ -155,20 +154,16 @@ DISTFILES+=	WebServices.tar.gz
 .endif
 
 do-install:
-	@${MKDIR} ${DATADIR}
-	@for f in ${DISTFILES}; do tar xzpf ${DISTDIR}/${DIST_SUBDIR}/$$f -C ${DATADIR}; done
+	@${MKDIR} ${STAGEDIR}${DATADIR}
+	@for f in ${DISTFILES}; do tar xzpf ${DISTDIR}/${DIST_SUBDIR}/$$f -C ${STAGEDIR}${DATADIR}; done
 	@${ECHO_CMD} "#!/bin/sh" > ${WRKDIR}/${MY_STARTUP_SCRIPT}
 	@${ECHO_CMD} "VISUALWORKS=${DATADIR}" >> ${WRKDIR}/${MY_STARTUP_SCRIPT}
 	@${ECHO_CMD} "export VISUALWORKS" >> ${WRKDIR}/${MY_STARTUP_SCRIPT}
 	@${ECHO_CMD} "${DATADIR}/bin/linux86/visual \$$*" >> ${WRKDIR}/${MY_STARTUP_SCRIPT}
-	@${INSTALL_SCRIPT} ${WRKDIR}/${MY_STARTUP_SCRIPT} ${DATADIR}
-	@${LN} -s ${DATADIR}/${MY_STARTUP_SCRIPT} ${PREFIX}/bin/visual
+	@${INSTALL_SCRIPT} ${WRKDIR}/${MY_STARTUP_SCRIPT} ${STAGEDIR}${DATADIR}
+	@${LN} -s ${DATADIR}/${MY_STARTUP_SCRIPT} ${STAGEDIR}${PREFIX}/bin/visual
 
 post-install:
-	@${FIND} ${DATADIR} -not -type d \
-	  | ${SED} -ne 's,^${PREFIX}/,,p' >> ${TMPPLIST}
-	@${FIND} -d ${DATADIR} -type d \
-	  | ${SED} -ne 's,^${DATADIR},@dirrm share/${PORTNAME},p' >> ${TMPPLIST}
 	@${ECHO_MSG} " "
 	@${ECHO_MSG} " --------------------------- Please note: ---------------------------"
 	@${ECHO_MSG} " "

Added: head/lang/visualworks/pkg-plist
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/visualworks/pkg-plist	Fri Mar 28 19:31:22 2014	(r349448)
@@ -0,0 +1,1173 @@
+bin/visual
+%%DATADIR%%/Install.pdf
+%%DATADIR%%/Welcome.pdf
+%%DATADIR%%/bin/README
+%%DATADIR%%/bin/linux86/assert/herald.so
+%%DATADIR%%/bin/linux86/assert/vwlinux86ast
+%%DATADIR%%/bin/linux86/assert/vwlinux86astgui
+%%DATADIR%%/bin/linux86/assert/vwlinux86astgui.so
+%%DATADIR%%/bin/linux86/debug/herald.so
+%%DATADIR%%/bin/linux86/debug/vwlinux86dbg
+%%DATADIR%%/bin/linux86/debug/vwlinux86dbggui
+%%DATADIR%%/bin/linux86/debug/vwlinux86dbggui.so
+%%DATADIR%%/bin/linux86/herald.so
+%%DATADIR%%/bin/linux86/readme.txt
+%%DATADIR%%/bin/linux86/userprim/UPrimTst.st
+%%DATADIR%%/bin/linux86/userprim/UPrims.st
+%%DATADIR%%/bin/linux86/userprim/customize-linux-capNetBind.c
+%%DATADIR%%/bin/linux86/userprim/customize.c
+%%DATADIR%%/bin/linux86/userprim/makefile
+%%DATADIR%%/bin/linux86/userprim/makefile.plugins
+%%DATADIR%%/bin/linux86/userprim/splash-bits-4.h
+%%DATADIR%%/bin/linux86/userprim/unsafe_oops.h
+%%DATADIR%%/bin/linux86/userprim/up_defs.h
+%%DATADIR%%/bin/linux86/userprim/up_unsafe.h
+%%DATADIR%%/bin/linux86/userprim/userprim.h
+%%DATADIR%%/bin/linux86/userprim/validate.c
+%%DATADIR%%/bin/linux86/userprim/visual.o
+%%DATADIR%%/bin/linux86/userprim/x11Splash.c
+%%DATADIR%%/bin/linux86/visual
+%%DATADIR%%/bin/linux86/vwlinux86
+%%DATADIR%%/bin/linux86/vwlinux86gui
+%%DATADIR%%/bin/linux86/vwlinux86gui.so
+%%DATADIR%%/bin/src/README.txt
+%%DATADIR%%/bin/src/include/bits32.h
+%%DATADIR%%/bin/src/include/bits64.h
+%%DATADIR%%/bin/src/include/class.h
+%%DATADIR%%/bin/src/include/dispMac.h
+%%DATADIR%%/bin/src/include/dispMacX.h
+%%DATADIR%%/bin/src/include/dispNames.h
+%%DATADIR%%/bin/src/include/dispX11.h
+%%DATADIR%%/bin/src/include/dispnt.h
+%%DATADIR%%/bin/src/include/exError.h
+%%DATADIR%%/bin/src/include/exMessage.h
+%%DATADIR%%/bin/src/include/floatIEEE.h
+%%DATADIR%%/bin/src/include/hps.h
+%%DATADIR%%/bin/src/include/mm.h
+%%DATADIR%%/bin/src/include/mmAllocate.h
+%%DATADIR%%/bin/src/include/mmOldAbovePerm.h
+%%DATADIR%%/bin/src/include/mmOldBelowPerm.h
+%%DATADIR%%/bin/src/include/mmTaggedPerm.h
+%%DATADIR%%/bin/src/include/oop.h
+%%DATADIR%%/bin/src/include/oop32.h
+%%DATADIR%%/bin/src/include/oop32bitsBA.h
+%%DATADIR%%/bin/src/include/oop64.h
+%%DATADIR%%/bin/src/include/oop64bitsBA.h
+%%DATADIR%%/bin/src/include/osAOSF.h
+%%DATADIR%%/bin/src/include/osBSD.h
+%%DATADIR%%/bin/src/include/osLinux.h
+%%DATADIR%%/bin/src/include/osMACH.h
+%%DATADIR%%/bin/src/include/osMac.h
+%%DATADIR%%/bin/src/include/osNT.h
+%%DATADIR%%/bin/src/include/osNames.h
+%%DATADIR%%/bin/src/include/osSun.h
+%%DATADIR%%/bin/src/include/osV.h
+%%DATADIR%%/bin/src/include/platAOSF.h
+%%DATADIR%%/bin/src/include/platHPPA.h
+%%DATADIR%%/bin/src/include/platLinux86.h
+%%DATADIR%%/bin/src/include/platLinuxPPC.h
+%%DATADIR%%/bin/src/include/platLinuxPS2.h
+%%DATADIR%%/bin/src/include/platLinuxSPARC.h
+%%DATADIR%%/bin/src/include/platLinuxx86_64.h
+%%DATADIR%%/bin/src/include/platMac.h
+%%DATADIR%%/bin/src/include/platMacX.h
+%%DATADIR%%/bin/src/include/platMacX86.h
+%%DATADIR%%/bin/src/include/platNT86.h
+%%DATADIR%%/bin/src/include/platNames.h
+%%DATADIR%%/bin/src/include/platPowerMac.h
+%%DATADIR%%/bin/src/include/platRS6000.h
+%%DATADIR%%/bin/src/include/platSgi.h
+%%DATADIR%%/bin/src/include/platSolaris.h
+%%DATADIR%%/bin/src/include/platWin32x86.h
+%%DATADIR%%/bin/src/include/platWinCE86.h
+%%DATADIR%%/bin/src/include/platWinCEARM.h
+%%DATADIR%%/bin/src/include/platform.h
+%%DATADIR%%/bin/src/include/pr.h
+%%DATADIR%%/bin/src/include/procARM.h
+%%DATADIR%%/bin/src/include/procAXP.h
+%%DATADIR%%/bin/src/include/procHPPA.h
+%%DATADIR%%/bin/src/include/procMIPS.h
+%%DATADIR%%/bin/src/include/procNames.h
+%%DATADIR%%/bin/src/include/procPPCSysVABI.h
+%%DATADIR%%/bin/src/include/procPentium.h
+%%DATADIR%%/bin/src/include/procRS6000.h
+%%DATADIR%%/bin/src/include/procRS60x.h
+%%DATADIR%%/bin/src/include/procSPARC.h
+%%DATADIR%%/bin/src/include/procSPARCnw.h
+%%DATADIR%%/bin/src/include/procx86_64.h
+%%DATADIR%%/bin/src/include/servRequest.h
+%%DATADIR%%/bin/src/include/sysOop.h
+%%DATADIR%%/bin/src/include/sysOop32.h
+%%DATADIR%%/bin/src/include/sysOop64.h
+%%DATADIR%%/bin/src/include/windowsinc.h
+%%DATADIR%%/bin/src/makefiles/makefile.ext
+%%DATADIR%%/bin/src/makefiles/makefile.extgui
+%%DATADIR%%/bin/src/makefiles/makefile.generic
+%%DATADIR%%/bin/src/makefiles/makefile.guiMacX
+%%DATADIR%%/bin/src/makefiles/makefile.guiNil
+%%DATADIR%%/bin/src/makefiles/makefile.guiX11
+%%DATADIR%%/bin/src/makefiles/makefile.include
+%%DATADIR%%/bin/src/makefiles/makefile.mman
+%%DATADIR%%/bin/src/makefiles/makefile.platAOSF
+%%DATADIR%%/bin/src/makefiles/makefile.platHPPA
+%%DATADIR%%/bin/src/makefiles/makefile.platLinux68k
+%%DATADIR%%/bin/src/makefiles/makefile.platLinux86
+%%DATADIR%%/bin/src/makefiles/makefile.platLinuxARM
+%%DATADIR%%/bin/src/makefiles/makefile.platLinuxPPC
+%%DATADIR%%/bin/src/makefiles/makefile.platLinuxPS2
+%%DATADIR%%/bin/src/makefiles/makefile.platLinuxSPARC
+%%DATADIR%%/bin/src/makefiles/makefile.platLinuxx86_64
+%%DATADIR%%/bin/src/makefiles/makefile.platMacX
+%%DATADIR%%/bin/src/makefiles/makefile.platMacX86
+%%DATADIR%%/bin/src/makefiles/makefile.platMacX86X11
+%%DATADIR%%/bin/src/makefiles/makefile.platMacXX11
+%%DATADIR%%/bin/src/makefiles/makefile.platNil
+%%DATADIR%%/bin/src/makefiles/makefile.platRS6000
+%%DATADIR%%/bin/src/makefiles/makefile.platRS6000power2
+%%DATADIR%%/bin/src/makefiles/makefile.platSgi
+%%DATADIR%%/bin/src/makefiles/makefile.platSolaris4
+%%DATADIR%%/bin/src/makefiles/makefile.prim
+%%DATADIR%%/bin/src/makefiles/makefile.stack
+%%DATADIR%%/bin/src/makefiles/makefile.tran
+%%DATADIR%%/bin/src/makefiles/makefile.zlib
+%%DATADIR%%/bin/src/makeplat/adux/fast.nb.lg.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/adux/fast.nb.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/artwork/byte-cover.tif
+%%DATADIR%%/bin/src/makeplat/hpux11/fast.nb.lg.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/hpux11/fast.nb.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/ibm/fast.nb.lg.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/ibm/fast.nb.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/linux86/fast.nb.lg.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/linux86/fast.nb.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/linuxPPC/fast.nb.lg.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/linuxPPC/fast.nb.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/linuxSPARC/fast.nb.lg.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/linuxSPARC/fast.nb.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/linuxx86_64/fast.nb.lg.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/linuxx86_64/fast.nb.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/mac/fast.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/mac/makefile.vw7
+%%DATADIR%%/bin/src/makeplat/mac/platPowerMac.make
+%%DATADIR%%/bin/src/makeplat/mac/resource.frk/fast.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/mac/resource.frk/makefile.vw7
+%%DATADIR%%/bin/src/makeplat/mac/resource.frk/platPowerMac.make
+%%DATADIR%%/bin/src/makeplat/macxx11/fast.nb.lg.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/nt/fast.nb.arm.wince.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/nt/fast.nb.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/nt/fast.nb.win32.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/nt/fast.nb.x86.wince.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/nt/makefile.vw7
+%%DATADIR%%/bin/src/makeplat/sgi/fast.lg.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/sgi/fast.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/sun5/fast.nb.lg.makefile.vw7
+%%DATADIR%%/bin/src/makeplat/sun5/fast.nb.makefile.vw7
+%%DATADIR%%/contributed/Protocols-TestingExtensions.pcl
+%%DATADIR%%/contributed/Protocols-TestingExtensions.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/-
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/MewaForSeaside.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/MewaForSeaside.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideCSSBarGraph.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideCSSBarGraph.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideCrossfade.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideCrossfade.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideFadeIn.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideFadeIn.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideNumberedList.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideNumberedList.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasidePlotKit.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasidePlotKit.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideReflection.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideReflection.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideSeaChartDemo.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideSeaChartDemo.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideStarRater.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideStarRater.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideprotoGrowl.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeaChart/SeasideprotoGrowl.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideAssistants.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideAssistants.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideComet.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideComet.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideContributions.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideContributions.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideImage.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideImage.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideLearningCenter.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideLearningCenter.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideMagicDate.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideMagicDate.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideRSRSS.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideRSRSS.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideSeaChart.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideSeaChart.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideSettings.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideSettings.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideShortPath.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideShortPath.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideTestingForWebToolKit.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideTestingForWebToolKit.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideTutorial2004.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideTutorial2004.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideWebDesignerTool.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideWebDesignerTool.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideWidgetTests.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/SeasideWidgetTests.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/ShoreComponents.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/ShoreComponents.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/TicTacToe.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/TicTacToe.pst
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/TowersOfHanoi.pcl
+%%DATADIR%%/contributed/Seaside2.7/BonusPack/TowersOfHanoi.pst
+%%DATADIR%%/contributed/Seaside2.7/Preview/SeasideAsync.pcl
+%%DATADIR%%/contributed/Seaside2.7/Preview/SeasideAsync.pst
+%%DATADIR%%/contributed/Seaside2.7/Preview/SeasideBase.pcl
+%%DATADIR%%/contributed/Seaside2.7/Preview/SeasideBase.pst
+%%DATADIR%%/contributed/Seaside2.7/Preview/SeasideForSwazoo.pcl
+%%DATADIR%%/contributed/Seaside2.7/Preview/SeasideForSwazoo.pst
+%%DATADIR%%/contributed/Seaside2.7/Preview/SeasideForWebToolKit.pcl
+%%DATADIR%%/contributed/Seaside2.7/Preview/SeasideForWebToolKit.pst
+%%DATADIR%%/contributed/Seaside2.7/Preview/SeasideHTML5.pcl
+%%DATADIR%%/contributed/Seaside2.7/Preview/SeasideHTML5.pst
+%%DATADIR%%/contributed/Seaside2.7/Preview/SeasideScriptaculous.pcl
+%%DATADIR%%/contributed/Seaside2.7/Preview/SeasideScriptaculous.pst
+%%DATADIR%%/contributed/Seaside2.7/Preview/Squeak/HTML5-mb.10.mcz
+%%DATADIR%%/contributed/Seaside2.7/Preview/Squeak/Scriptaculous-mb.239.mcz
+%%DATADIR%%/contributed/Seaside2.7/Preview/Squeak/Seaside2.8a1-lr.518.mcz
+%%DATADIR%%/contributed/Seaside2.7/Preview/Squeak/SeasideAsync-mb.73.mcz
+%%DATADIR%%/contributed/Seaside2.7/Preview/SqueakBase.pcl
+%%DATADIR%%/contributed/Seaside2.7/Preview/SqueakBase.pst
+%%DATADIR%%/contributed/Seaside2.7/Preview/readme.txt
+%%DATADIR%%/contributed/Seaside2.7/SeasideAsync.pcl
+%%DATADIR%%/contributed/Seaside2.7/SeasideAsync.pst
+%%DATADIR%%/contributed/Seaside2.7/SeasideBase.pcl
+%%DATADIR%%/contributed/Seaside2.7/SeasideBase.pst
+%%DATADIR%%/contributed/Seaside2.7/SeasideForSwazoo.pcl
+%%DATADIR%%/contributed/Seaside2.7/SeasideForSwazoo.pst
+%%DATADIR%%/contributed/Seaside2.7/SeasideForWebToolKit.pcl
+%%DATADIR%%/contributed/Seaside2.7/SeasideForWebToolKit.pst
+%%DATADIR%%/contributed/Seaside2.7/SeasideScriptaculous.pcl
+%%DATADIR%%/contributed/Seaside2.7/SeasideScriptaculous.pst
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/-
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/CSSBarGraphVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/ChronologyVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/CometVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/CrossfadeVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/FadeInVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/NumberedListVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/PlotKitVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/RSRSSVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/ReflectionVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/ScriptaculousVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/SeaChartDemoVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/SeasideAssistantsVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/SeasideAsyncVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/SeasideTestingVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/SeasideVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/ShoreComponentsVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/StarRaterVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Exported/protoGrowlVW5.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Package Info/ChronologyVWInfo.st
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/-
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/CSSBarGraph-mb.10.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/Comet-mb.18.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/Crossfade-pmm.8.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/FadeIn-pmm.6.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/NumberedList-mb.6.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/PackageInfo-Exporters-mb.25.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/PlotKit-0.9.1-pmm.28.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/RSRSS-mb.29.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/Reflection-mb.12.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/Scriptaculous2.7-mb.239.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/SeaChartDemo-mb.14.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/Seaside2.7b1-mb.23.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/SeasideAssistants-mb.12.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/SeasideAsync2.7-mb.72.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/SeasideTesting-R1.4-mb.18.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/ShoreComponents-3-mb.34.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/StarRater-mb.12.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/Packages/protoGrowl-mb.12.mcz
+%%DATADIR%%/contributed/Seaside2.7/Squeak/readme.txt
+%%DATADIR%%/contributed/Seaside2.7/SqueakBase.pcl
+%%DATADIR%%/contributed/Seaside2.7/SqueakBase.pst
+%%DATADIR%%/contributed/Seaside2.7/Tutorial/Seaside FAQ.htm
+%%DATADIR%%/contributed/Seaside2.7/Tutorial/Seaside Tutorial.htm
+%%DATADIR%%/database/CTLibEXDI.pcl
+%%DATADIR%%/database/CTLibEXDI.pst
+%%DATADIR%%/database/CTLibLens-Dev.pcl
+%%DATADIR%%/database/CTLibLens-Dev.pst
+%%DATADIR%%/database/CTLibLens.pcl
+%%DATADIR%%/database/CTLibLens.pst
+%%DATADIR%%/database/CTLibThapiEXDI.pcl
+%%DATADIR%%/database/CTLibThapiEXDI.pst
+%%DATADIR%%/database/DB2EXDI.pcl
+%%DATADIR%%/database/DB2EXDI.pst
+%%DATADIR%%/database/DB2Lens.pcl
+%%DATADIR%%/database/DB2Lens.pst
+%%DATADIR%%/database/DB2ThapiEXDI.pcl
+%%DATADIR%%/database/DB2ThapiEXDI.pst
+%%DATADIR%%/database/MySQLEXDI.pcl
+%%DATADIR%%/database/MySQLEXDI.pst
+%%DATADIR%%/database/ODBCEXDI.pcl
+%%DATADIR%%/database/ODBCEXDI.pst
+%%DATADIR%%/database/ODBCThapiEXDI.pcl
+%%DATADIR%%/database/ODBCThapiEXDI.pst
+%%DATADIR%%/database/OracleAlphaUnixThapiEXDI.pcl
+%%DATADIR%%/database/OracleAlphaUnixThapiEXDI.pst
+%%DATADIR%%/database/OracleEXDI.pcl
+%%DATADIR%%/database/OracleEXDI.pst
+%%DATADIR%%/database/OracleLens-Dev.pcl
+%%DATADIR%%/database/OracleLens-Dev.pst
+%%DATADIR%%/database/OracleLens.pcl
+%%DATADIR%%/database/OracleLens.pst
+%%DATADIR%%/database/OracleThapiCPEXDI.pcl
+%%DATADIR%%/database/OracleThapiCPEXDI.pst
+%%DATADIR%%/database/OracleThapiEXDI.pcl
+%%DATADIR%%/database/OracleThapiEXDI.pst
+%%DATADIR%%/database/OracleThapiLens.pcl
+%%DATADIR%%/database/OracleThapiLens.pst
+%%DATADIR%%/dllcc/DLLCC.pcl
+%%DATADIR%%/dllcc/DLLCC.pst
+%%DATADIR%%/dllcc/DLLCCTestSuite.pcl
+%%DATADIR%%/dllcc/DLLCCTestSuite.pst
+%%DATADIR%%/dllcc/DLLCCVectorMathExample.pcl
+%%DATADIR%%/dllcc/DLLCCVectorMathExample.pst
+%%DATADIR%%/dllcc/THAPIExample.pcl
+%%DATADIR%%/dllcc/THAPIExample.pst
+%%DATADIR%%/dllcc/aix/cptst.so
+%%DATADIR%%/dllcc/aix/makefile
+%%DATADIR%%/dllcc/cearm/cptst.def
+%%DATADIR%%/dllcc/cearm/cptst.dll
+%%DATADIR%%/dllcc/cearm/makefile
+%%DATADIR%%/dllcc/cex86/cptst.def
+%%DATADIR%%/dllcc/cex86/cptst.dll
+%%DATADIR%%/dllcc/cex86/makefile
+%%DATADIR%%/dllcc/hp/cptst.sl
+%%DATADIR%%/dllcc/hp/makefile
+%%DATADIR%%/dllcc/linux86/cptst.so
+%%DATADIR%%/dllcc/linux86/makefile
+%%DATADIR%%/dllcc/linuxPPC/cptst.so
+%%DATADIR%%/dllcc/linuxPPC/makefile
+%%DATADIR%%/dllcc/linuxSPARC/cptst.so
+%%DATADIR%%/dllcc/linuxSPARC/makefile
+%%DATADIR%%/dllcc/linuxx86_64/cptst.so
+%%DATADIR%%/dllcc/linuxx86_64/makefile
+%%DATADIR%%/dllcc/linuxx86_64/makefile.m32
+%%DATADIR%%/dllcc/macx/cptst.so
+%%DATADIR%%/dllcc/macx/makefile
+%%DATADIR%%/dllcc/macx86/cptst.so
+%%DATADIR%%/dllcc/macx86/makefile
+%%DATADIR%%/dllcc/nt/cptst.def
+%%DATADIR%%/dllcc/nt/cptst.dll
+%%DATADIR%%/dllcc/nt/cptst16.def
+%%DATADIR%%/dllcc/nt/cptst16.dll
+%%DATADIR%%/dllcc/nt/cptst16.mak
+%%DATADIR%%/dllcc/nt/cptst16p.def
+%%DATADIR%%/dllcc/nt/cptst16p.dll
+%%DATADIR%%/dllcc/nt/cptst16p.mak
+%%DATADIR%%/dllcc/nt/makefile
+%%DATADIR%%/dllcc/pmac/cptst.so.bin
+%%DATADIR%%/dllcc/pmac/makefile.bin
+%%DATADIR%%/dllcc/pmac/vwpmac.stub.bin
+%%DATADIR%%/dllcc/sgi/cptst.so
+%%DATADIR%%/dllcc/sgi/makefile
+%%DATADIR%%/dllcc/solaris/cptst.so
+%%DATADIR%%/dllcc/solaris/makefile
+%%DATADIR%%/dllcc/solaris64/cptst.so
+%%DATADIR%%/dllcc/solaris64/makefile
+%%DATADIR%%/dllcc/solaris86/cptst.so
+%%DATADIR%%/dllcc/solaris86/makefile
+%%DATADIR%%/dllcc/solarisx86_64/cptst.so
+%%DATADIR%%/dllcc/solarisx86_64/makefile
+%%DATADIR%%/dllcc/src/cpint.c
+%%DATADIR%%/dllcc/src/cptst.c
+%%DATADIR%%/dllcc/src/cptst.h
+%%DATADIR%%/dllcc/src/cptstcabi.c
+%%DATADIR%%/dllcc/src/cptstcabi.h
+%%DATADIR%%/dllcc/src/oeAPI.h
+%%DATADIR%%/dllcc/src/testcabi.c
+%%DATADIR%%/dllcc/src/unsafe_oops.h
+%%DATADIR%%/dllcc/src/up_defs.h
+%%DATADIR%%/dllcc/src/up_unsafe.h
+%%DATADIR%%/dllcc/src/userprim.h
+%%DATADIR%%/dllcc/vector/makefile.hppa
+%%DATADIR%%/dllcc/vector/makefile.linux86
+%%DATADIR%%/dllcc/vector/makefile.macX
+%%DATADIR%%/dllcc/vector/makefile.nt
+%%DATADIR%%/dllcc/vector/makefile.pmac
+%%DATADIR%%/dllcc/vector/makefile.sun5
+%%DATADIR%%/dllcc/vector/vector.c
+%%DATADIR%%/dllcc/vector/vector.def.nt
+%%DATADIR%%/dllcc/vector/vector.h
+%%DATADIR%%/doc/AppDevGuide.pdf
+%%DATADIR%%/doc/BasicLibraries.pdf
+%%DATADIR%%/doc/DLLandCConnectGuide.pdf
+%%DATADIR%%/doc/DatabaseAppDevGuide.pdf
+%%DATADIR%%/doc/GUIDevGuide.pdf
+%%DATADIR%%/doc/InternationalGuide.pdf
+%%DATADIR%%/doc/MQGuide.pdf
+%%DATADIR%%/doc/NetClientDevGuide.pdf
+%%DATADIR%%/doc/ReleaseNotes7.0.pdf
+%%DATADIR%%/doc/ReleaseNotes7.1.pdf
+%%DATADIR%%/doc/ReleaseNotes7.2.1.pdf
+%%DATADIR%%/doc/ReleaseNotes7.3.1.pdf
+%%DATADIR%%/doc/ReleaseNotes7.3.pdf
+%%DATADIR%%/doc/ReleaseNotes7.4.1.pdf
+%%DATADIR%%/doc/ReleaseNotes7.4.pdf
+%%DATADIR%%/doc/ReleaseNotes7.5.pdf
+%%DATADIR%%/doc/ReleaseNotes7.6.pdf
+%%DATADIR%%/doc/SecurityGuide.pdf
+%%DATADIR%%/doc/SourceCodeMgmtGuide.pdf
+%%DATADIR%%/doc/TechNotes/HelpSystem.pdf
+%%DATADIR%%/doc/TechNotes/ImplementationLimits7x.pdf
+%%DATADIR%%/doc/TechNotes/Namespaces.pdf
+%%DATADIR%%/doc/TechNotes/NoPolling.pdf
+%%DATADIR%%/doc/TechNotes/vwBytecodes.pdf
+%%DATADIR%%/doc/TechNotes/vwMemoryMgmt.pdf
+%%DATADIR%%/doc/ToolGuide.pdf
+%%DATADIR%%/doc/WalkThrough.pdf
+%%DATADIR%%/doc/fixed_ars.txt
+%%DATADIR%%/doc/index.pdx
+%%DATADIR%%/doc/index/index.idx
+%%DATADIR%%/doc/index/index1.idx
+%%DATADIR%%/examples/Adapt1.pcl
+%%DATADIR%%/examples/Adapt1.pst
+%%DATADIR%%/examples/Adapt2.pcl
+%%DATADIR%%/examples/Adapt2.pst
+%%DATADIR%%/examples/Adapt3.pcl
+%%DATADIR%%/examples/Adapt3.pst
+%%DATADIR%%/examples/Adapt4.pcl
+%%DATADIR%%/examples/Adapt4.pst
+%%DATADIR%%/examples/Adapt5.pcl
+%%DATADIR%%/examples/Adapt5.pst
+%%DATADIR%%/examples/Adapt6.pcl
+%%DATADIR%%/examples/Adapt6.pst
+%%DATADIR%%/examples/Adapt7.pcl
+%%DATADIR%%/examples/Adapt7.pst
+%%DATADIR%%/examples/Adapt8.pcl
+%%DATADIR%%/examples/Adapt8.pst
+%%DATADIR%%/examples/Animation-Example.pcl
+%%DATADIR%%/examples/Animation-Example.pst
+%%DATADIR%%/examples/ArbitraryViewExample.pcl
+%%DATADIR%%/examples/ArbitraryViewExample.pst
+%%DATADIR%%/examples/Button.pcl
+%%DATADIR%%/examples/Button.pst
+%%DATADIR%%/examples/ClickWidget.pcl
+%%DATADIR%%/examples/ClickWidget.pst
+%%DATADIR%%/examples/Color.pcl
+%%DATADIR%%/examples/Color.pst
+%%DATADIR%%/examples/Combo.pcl
+%%DATADIR%%/examples/Combo.pst
+%%DATADIR%%/examples/ComboCon.pcl
+%%DATADIR%%/examples/ComboCon.pst
+%%DATADIR%%/examples/ContactBrowser.pcl
+%%DATADIR%%/examples/ContactBrowser.pst
+%%DATADIR%%/examples/Cursor.pcl
+%%DATADIR%%/examples/Cursor.pst
+%%DATADIR%%/examples/Cust1.pcl
+%%DATADIR%%/examples/Cust1.pst
+%%DATADIR%%/examples/Cust2.pcl
+%%DATADIR%%/examples/Cust2.pst
+%%DATADIR%%/examples/CustomView-Example.pcl
+%%DATADIR%%/examples/CustomView-Example.pst
+%%DATADIR%%/examples/DB2/DB2EXDITest.pcl
+%%DATADIR%%/examples/DB2/DB2EXDITest.pst
+%%DATADIR%%/examples/DB2/DB2LensTest.pcl
+%%DATADIR%%/examples/DB2/DB2LensTest.pst
+%%DATADIR%%/examples/DB2/createDatabase.sql
+%%DATADIR%%/examples/DB2/createTablespaces.sql
+%%DATADIR%%/examples/Database-Examples.pcl
+%%DATADIR%%/examples/Database-Examples.pst
+%%DATADIR%%/examples/Dataset1.pcl
+%%DATADIR%%/examples/Dataset1.pst
+%%DATADIR%%/examples/Dataset2.pcl
+%%DATADIR%%/examples/Dataset2.pst
+%%DATADIR%%/examples/Dataset3.pcl
+%%DATADIR%%/examples/Dataset3.pst
+%%DATADIR%%/examples/Dataset4.pcl
+%%DATADIR%%/examples/Dataset4.pst
+%%DATADIR%%/examples/Depend.pcl
+%%DATADIR%%/examples/Depend.pst
+%%DATADIR%%/examples/Dialog.pcl
+%%DATADIR%%/examples/Dialog.pst
+%%DATADIR%%/examples/DragDrop.pcl
+%%DATADIR%%/examples/DragDrop.pst
+%%DATADIR%%/examples/DragDropList.pcl
+%%DATADIR%%/examples/DragDropList.pst
+%%DATADIR%%/examples/DragDropTree.pcl
+%%DATADIR%%/examples/DragDropTree.pst
+%%DATADIR%%/examples/Editor1.pcl
+%%DATADIR%%/examples/Editor1.pst
+%%DATADIR%%/examples/Editor2.pcl
+%%DATADIR%%/examples/Editor2.pst
+%%DATADIR%%/examples/Employee.pcl
+%%DATADIR%%/examples/Employee.pst
+%%DATADIR%%/examples/ExampleSubsystem.pcl
+%%DATADIR%%/examples/ExampleSubsystem.pst
+%%DATADIR%%/examples/ExamplesBrowser.pcl
+%%DATADIR%%/examples/ExamplesBrowser.pst
+%%DATADIR%%/examples/FildFilt.pcl
+%%DATADIR%%/examples/FildFilt.pst
+%%DATADIR%%/examples/FldCon.pcl
+%%DATADIR%%/examples/FldCon.pst
+%%DATADIR%%/examples/FldMenu.pcl
+%%DATADIR%%/examples/FldMenu.pst
+%%DATADIR%%/examples/FldSel.pcl
+%%DATADIR%%/examples/FldSel.pst
+%%DATADIR%%/examples/FldType.pcl
+%%DATADIR%%/examples/FldType.pst
+%%DATADIR%%/examples/FldVal1.pcl
+%%DATADIR%%/examples/FldVal1.pst
+%%DATADIR%%/examples/FldVal2.pcl
+%%DATADIR%%/examples/FldVal2.pst
+%%DATADIR%%/examples/FldValid.pcl
+%%DATADIR%%/examples/FldValid.pst
+%%DATADIR%%/examples/Font1.pcl
+%%DATADIR%%/examples/Font1.pst
+%%DATADIR%%/examples/Font2.pcl
+%%DATADIR%%/examples/Font2.pst
+%%DATADIR%%/examples/Graphics-Example.pcl
+%%DATADIR%%/examples/Graphics-Example.pst
+%%DATADIR%%/examples/Hide.pcl
+%%DATADIR%%/examples/Hide.pst
+%%DATADIR%%/examples/Lens-Example.pcl
+%%DATADIR%%/examples/Lens-Example.pst
+%%DATADIR%%/examples/Lens-Example2.pcl
+%%DATADIR%%/examples/Lens-Example2.pst
+%%DATADIR%%/examples/Line.pcl
+%%DATADIR%%/examples/Line.pst
+%%DATADIR%%/examples/List1.pcl
+%%DATADIR%%/examples/List1.pst
+%%DATADIR%%/examples/List2.pcl
+%%DATADIR%%/examples/List2.pst
+%%DATADIR%%/examples/LoanCalc.pcl
+%%DATADIR%%/examples/LoanCalc.pst
+%%DATADIR%%/examples/Logo.pcl
+%%DATADIR%%/examples/Logo.pst
+%%DATADIR%%/examples/MacExamples.pcl
+%%DATADIR%%/examples/MacExamples.pst
+%%DATADIR%%/examples/MenuCmd.pcl
+%%DATADIR%%/examples/MenuCmd.pst
+%%DATADIR%%/examples/MenuCmd2.pcl
+%%DATADIR%%/examples/MenuCmd2.pst
+%%DATADIR%%/examples/MenuEdit.pcl
+%%DATADIR%%/examples/MenuEdit.pst
+%%DATADIR%%/examples/MenuMod.pcl
+%%DATADIR%%/examples/MenuMod.pst
+%%DATADIR%%/examples/MenuPragma1.pcl
+%%DATADIR%%/examples/MenuPragma1.pst
+%%DATADIR%%/examples/MenuPragma2.pcl
+%%DATADIR%%/examples/MenuPragma2.pst
+%%DATADIR%%/examples/MenuSelect.pcl
+%%DATADIR%%/examples/MenuSelect.pst
+%%DATADIR%%/examples/MenuSwap.pcl
+%%DATADIR%%/examples/MenuSwap.pst
+%%DATADIR%%/examples/MenuVal.pcl
+%%DATADIR%%/examples/MenuVal.pst
+%%DATADIR%%/examples/Move.pcl
+%%DATADIR%%/examples/Move.pst
+%%DATADIR%%/examples/Notebk1.pcl
+%%DATADIR%%/examples/Notebk1.pst
+%%DATADIR%%/examples/Notebk2.pcl
+%%DATADIR%%/examples/Notebk2.pst
+%%DATADIR%%/examples/Notebk3.pcl
+%%DATADIR%%/examples/Notebk3.pst
+%%DATADIR%%/examples/Notebk4.pcl
+%%DATADIR%%/examples/Notebk4.pst
+%%DATADIR%%/examples/Notebk5.pcl
+%%DATADIR%%/examples/Notebk5.pst
+%%DATADIR%%/examples/OpqLabel.pcl
+%%DATADIR%%/examples/OpqLabel.pst
+%%DATADIR%%/examples/PrefCust.pcl
+%%DATADIR%%/examples/PrefCust.pst
+%%DATADIR%%/examples/Protocols-LibraryDemo.pcl
+%%DATADIR%%/examples/Protocols-LibraryDemo.pst
+%%DATADIR%%/examples/RandomWatcher.pcl
+%%DATADIR%%/examples/RandomWatcher.pst
+%%DATADIR%%/examples/RefreshSelectionList.pcl
+%%DATADIR%%/examples/RefreshSelectionList.pst
+%%DATADIR%%/examples/SetListAndSelection.pcl
+%%DATADIR%%/examples/SetListAndSelection.pst
+%%DATADIR%%/examples/Size1.pcl
+%%DATADIR%%/examples/Size1.pst
+%%DATADIR%%/examples/Size2.pcl
+%%DATADIR%%/examples/Size2.pst
+%%DATADIR%%/examples/Size3.pcl
+%%DATADIR%%/examples/Size3.pst
+%%DATADIR%%/examples/Slider1.pcl
+%%DATADIR%%/examples/Slider1.pst
+%%DATADIR%%/examples/Slider2.pcl
+%%DATADIR%%/examples/Slider2.pst
+%%DATADIR%%/examples/Subcan1.pcl
+%%DATADIR%%/examples/Subcan1.pst
+%%DATADIR%%/examples/Subcan2.pcl
+%%DATADIR%%/examples/Subcan2.pst
+%%DATADIR%%/examples/Subcan3.pcl
+%%DATADIR%%/examples/Subcan3.pst
+%%DATADIR%%/examples/TabControlExample.pcl
+%%DATADIR%%/examples/TabControlExample.pst
+%%DATADIR%%/examples/Table1.pcl
+%%DATADIR%%/examples/Table1.pst
+%%DATADIR%%/examples/Table2.pcl
+%%DATADIR%%/examples/Table2.pst
+%%DATADIR%%/examples/Table3.pcl
+%%DATADIR%%/examples/Table3.pst
+%%DATADIR%%/examples/TimeNow.wsdl
+%%DATADIR%%/examples/ToolCommand.pcl
+%%DATADIR%%/examples/ToolCommand.pst
+%%DATADIR%%/examples/ToolbarDemo.pcl
+%%DATADIR%%/examples/ToolbarDemo.pst
+%%DATADIR%%/examples/TreeViewExample.pcl
+%%DATADIR%%/examples/TreeViewExample.pst
+%%DATADIR%%/examples/TriggerEventTesters.pcl
+%%DATADIR%%/examples/TriggerEventTesters.pst
+%%DATADIR%%/examples/UniversalSelect.pcl
+%%DATADIR%%/examples/UniversalSelect.pst
+%%DATADIR%%/examples/WalkThru.pcl
+%%DATADIR%%/examples/WalkThru.pst
+%%DATADIR%%/fileList.txt
+%%DATADIR%%/help/01-xml-language/01-language.xml
+%%DATADIR%%/help/02-xml-class-library/02-class-library.xml
+%%DATADIR%%/help/03-xml-tools/03-tools-1.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-10.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-11.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-12.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-13.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-14.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-15.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-16.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-17.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-18.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-19.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-2.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-20.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-21.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-22.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-23.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-24.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-25.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-26.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-27.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-28.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-29.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-3.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-30.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-31.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-32.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-33.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-34.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-35.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-36.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-37.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-38.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-4.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-5.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-6.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-7.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-8.gif
+%%DATADIR%%/help/03-xml-tools/03-tools-9.gif
+%%DATADIR%%/help/03-xml-tools/03-tools.xml
+%%DATADIR%%/help/04-xml-develop/04-develop.xml
+%%DATADIR%%/help/05-xml-inetconn/05-inetconn-1.gif
+%%DATADIR%%/help/05-xml-inetconn/05-inetconn-2.gif
+%%DATADIR%%/help/05-xml-inetconn/05-inetconn.xml
+%%DATADIR%%/help/06-xml-plugin/06-plugin.xml
+%%DATADIR%%/help/07-xml-frameworks/07-frameworks.xml
+%%DATADIR%%/help/08-xml-examples/08-examples.xml
+%%DATADIR%%/help/09-xml-widgets/09-widgets-1.gif
+%%DATADIR%%/help/09-xml-widgets/09-widgets-2.gif
+%%DATADIR%%/help/09-xml-widgets/09-widgets-3.gif
+%%DATADIR%%/help/09-xml-widgets/09-widgets-4.gif
+%%DATADIR%%/help/09-xml-widgets/09-widgets-5.gif
+%%DATADIR%%/help/09-xml-widgets/09-widgets-6.gif
+%%DATADIR%%/help/09-xml-widgets/09-widgets-7.gif
+%%DATADIR%%/help/09-xml-widgets/09-widgets-8.gif
+%%DATADIR%%/help/09-xml-widgets/09-widgets-9.gif
+%%DATADIR%%/help/09-xml-widgets/09-widgets.xml
+%%DATADIR%%/help/10-xml-glossary/10-glossary.xml
+%%DATADIR%%/help/11-xml-shortcutKeys/11-shortcutKeys.xml
+%%DATADIR%%/icc/ADvance 7.4 User's Guide .pdf
+%%DATADIR%%/icc/ADvance 7.4.1 user's guide.pdf
+%%DATADIR%%/icc/ADvance 7.6 user's guide.pdf
+%%DATADIR%%/icc/ADvance2.pcl
+%%DATADIR%%/icc/ADvance2.pst
+%%DATADIR%%/icc/ADvance2Examples.pcl
+%%DATADIR%%/icc/ADvance2Examples.pst
+%%DATADIR%%/icc/ADvance2PlugIns.pcl
+%%DATADIR%%/icc/ADvance2PlugIns.pst
+%%DATADIR%%/icc/ADvance2RefactoringBrowser.pcl
+%%DATADIR%%/icc/ADvance2RefactoringBrowser.pst
+%%DATADIR%%/icc/ADvance2Tutorial.pcl
+%%DATADIR%%/icc/ADvance2Tutorial.pst
+%%DATADIR%%/icc/ICC-Namespace.pcl
+%%DATADIR%%/icc/ICC-Namespace.pst
+%%DATADIR%%/icc/ICCColorSelector.pcl
+%%DATADIR%%/icc/ICCColorSelector.pst
+%%DATADIR%%/icc/ICCCommonClasses.pcl
+%%DATADIR%%/icc/ICCCommonClasses.pst
+%%DATADIR%%/icc/ICCIncrementalTypes.pcl
+%%DATADIR%%/icc/ICCIncrementalTypes.pst
+%%DATADIR%%/icc/ICCLookExtensions.pcl
+%%DATADIR%%/icc/ICCLookExtensions.pst
+%%DATADIR%%/icc/ICCResources.pcl
+%%DATADIR%%/icc/ICCResources.pst
+%%DATADIR%%/image/install.im
+%%DATADIR%%/image/visual.sou
+%%DATADIR%%/image/visualnc.im
+%%DATADIR%%/image/visualnc.im.zip
+%%DATADIR%%/license.txt
+%%DATADIR%%/net/ASN1-Constraints.pcl
+%%DATADIR%%/net/ASN1-Constraints.pst
+%%DATADIR%%/net/ASN1-Support.pcl
+%%DATADIR%%/net/ASN1-Support.pst
+%%DATADIR%%/net/ASN1-Types.pcl
+%%DATADIR%%/net/ASN1-Types.pst
+%%DATADIR%%/net/ASN1.pcl
+%%DATADIR%%/net/ASN1.pst
+%%DATADIR%%/net/FTP.pcl
+%%DATADIR%%/net/FTP.pst
+%%DATADIR%%/net/HTTP.pcl
+%%DATADIR%%/net/HTTP.pst
+%%DATADIR%%/net/HTTPS.pcl
+%%DATADIR%%/net/HTTPS.pst
+%%DATADIR%%/net/IMAP.pcl
+%%DATADIR%%/net/IMAP.pst
+%%DATADIR%%/net/IMAPS.pcl
+%%DATADIR%%/net/IMAPS.pst
+%%DATADIR%%/net/MIME.pcl
+%%DATADIR%%/net/MIME.pst
+%%DATADIR%%/net/MQ-BaseExtensions.pcl
+%%DATADIR%%/net/MQ-BaseExtensions.pst
+%%DATADIR%%/net/MQ-Browser.pcl
+%%DATADIR%%/net/MQ-Browser.pst
+%%DATADIR%%/net/MQ-DLLCCFixes.pcl
+%%DATADIR%%/net/MQ-DLLCCFixes.pst
+%%DATADIR%%/net/MQ-Domain.pcl
+%%DATADIR%%/net/MQ-Domain.pst
+%%DATADIR%%/net/MQ-Namespace.pcl
+%%DATADIR%%/net/MQ-Namespace.pst
+%%DATADIR%%/net/MQ-XIF.pcl
+%%DATADIR%%/net/MQ-XIF.pst
+%%DATADIR%%/net/Mail.pcl
+%%DATADIR%%/net/Mail.pst
+%%DATADIR%%/net/NetClientBase.pcl
+%%DATADIR%%/net/NetClientBase.pst
+%%DATADIR%%/net/NetClients.pcl
+%%DATADIR%%/net/NetClients.pst
+%%DATADIR%%/net/NetConfigTool.pcl
+%%DATADIR%%/net/NetConfigTool.pst
+%%DATADIR%%/net/NetSecureConnection.pcl
+%%DATADIR%%/net/NetSecureConnection.pst
+%%DATADIR%%/net/POP3.pcl
+%%DATADIR%%/net/POP3.pst
+%%DATADIR%%/net/POP3S.pcl
+%%DATADIR%%/net/POP3S.pst
+%%DATADIR%%/net/SMTP.pcl
+%%DATADIR%%/net/SMTP.pst
+%%DATADIR%%/net/SMTPS.pcl
+%%DATADIR%%/net/SMTPS.pst
+%%DATADIR%%/net/URI.pcl
+%%DATADIR%%/net/URI.pst
+%%DATADIR%%/net/WebSupport.pcl
+%%DATADIR%%/net/WebSupport.pst
+%%DATADIR%%/obsolete/DefaultPackageNamespaces.pcl
+%%DATADIR%%/obsolete/DefaultPackageNamespaces.pst
+%%DATADIR%%/obsolete/DefaultPackageNamespacesPreload.pcl
+%%DATADIR%%/obsolete/DefaultPackageNamespacesPreload.pst
+%%DATADIR%%/obsolete/External-Interface-Pragmas.pcl
+%%DATADIR%%/obsolete/External-Interface-Pragmas.pst
+%%DATADIR%%/obsolete/ExternalProcessStreams.pcl
+%%DATADIR%%/obsolete/ExternalProcessStreams.pst
+%%DATADIR%%/obsolete/FixedPaletteFixes.pcl
+%%DATADIR%%/obsolete/FixedPaletteFixes.pst
+%%DATADIR%%/obsolete/SubsystemCompat.pcl
+%%DATADIR%%/obsolete/SubsystemCompat.pst
+%%DATADIR%%/obsolete/Tools-FlyByHelp.pcl
+%%DATADIR%%/obsolete/Tools-FlyByHelp.pst
+%%DATADIR%%/obsolete/TranscriptSettings.pcl
+%%DATADIR%%/obsolete/TranscriptSettings.pst
+%%DATADIR%%/obsolete/WinProcess.pcl
+%%DATADIR%%/obsolete/WinProcess.pst
+%%DATADIR%%/obsolete/parcels/PDPComp.pcl
+%%DATADIR%%/obsolete/parcels/PDPComp.pst
+%%DATADIR%%/obsolete/parcels/PDPDebug.pcl
+%%DATADIR%%/obsolete/parcels/PDPDebug.pst
+%%DATADIR%%/obsolete/parcels/PDPEXCP.pcl
+%%DATADIR%%/obsolete/parcels/PDPEXCP.pst
+%%DATADIR%%/obsolete/parcels/PDPLoadAll.pcl
+%%DATADIR%%/obsolete/parcels/PDPLoadAll.pst
+%%DATADIR%%/obsolete/parcels/PDPProbes.pcl
+%%DATADIR%%/obsolete/parcels/PDPProbes.pst
+%%DATADIR%%/obsolete/parcels/PDPProcessMonitor.pcl
+%%DATADIR%%/obsolete/parcels/PDPProcessMonitor.pst
+%%DATADIR%%/obsolete/parcels/PDPRBExtensions.pcl
+%%DATADIR%%/obsolete/parcels/PDPRBExtensions.pst
+%%DATADIR%%/obsolete/parcels/PDPStackIns.pcl
+%%DATADIR%%/obsolete/parcels/PDPStackIns.pst
+%%DATADIR%%/obsolete/parcels/PDPSup.pcl
+%%DATADIR%%/obsolete/parcels/PDPSup.pst
+%%DATADIR%%/obsolete/parcels/PDPTOOLMOD.pcl
+%%DATADIR%%/obsolete/parcels/PDPTOOLMOD.pst
+%%DATADIR%%/obsolete/parcels/PNGImageReader.pcl
+%%DATADIR%%/obsolete/parcels/PNGImageReader.pst
+%%DATADIR%%/obsolete/parcels/RBBaseUI.pcl
+%%DATADIR%%/obsolete/parcels/RBBaseUI.pst
+%%DATADIR%%/obsolete/parcels/RBBrowserNamespace.pcl
+%%DATADIR%%/obsolete/parcels/RBBrowserNamespace.pst
+%%DATADIR%%/obsolete/parcels/RBBrowserUI.pcl
+%%DATADIR%%/obsolete/parcels/RBBrowserUI.pst
+%%DATADIR%%/obsolete/parcels/RBChangeObjects.pcl
+%%DATADIR%%/obsolete/parcels/RBChangeObjects.pst
+%%DATADIR%%/obsolete/parcels/RBEnvironments.pcl
+%%DATADIR%%/obsolete/parcels/RBEnvironments.pst
+%%DATADIR%%/obsolete/parcels/RBParser.pcl
+%%DATADIR%%/obsolete/parcels/RBParser.pst
+%%DATADIR%%/obsolete/parcels/RBRefactoringUI.pcl
+%%DATADIR%%/obsolete/parcels/RBRefactoringUI.pst
+%%DATADIR%%/obsolete/parcels/RBRefactorings.pcl
+%%DATADIR%%/obsolete/parcels/RBRefactorings.pst
+%%DATADIR%%/obsolete/parcels/RBSmalllint.pcl
+%%DATADIR%%/obsolete/parcels/RBSmalllint.pst
+%%DATADIR%%/obsolete/parcels/RBSmalllintUI.pcl
+%%DATADIR%%/obsolete/parcels/RBSmalllintUI.pst
+%%DATADIR%%/obsolete/parcels/Refactory.pcl
+%%DATADIR%%/obsolete/parcels/Refactory.pst
+%%DATADIR%%/packaging/ImageCompression.pcl
+%%DATADIR%%/packaging/ImageCompression.pst
+%%DATADIR%%/packaging/RuntimePackager.pcl
+%%DATADIR%%/packaging/RuntimePackager.pst
+%%DATADIR%%/packaging/installer/VWInstaller.icns
+%%DATADIR%%/packaging/installer/VWInstaller.ico
+%%DATADIR%%/packaging/installer/VWInstaller.pcl
+%%DATADIR%%/packaging/installer/VWInstaller.pst
+%%DATADIR%%/packaging/installer/VWInstallerExtensions.pcl
+%%DATADIR%%/packaging/installer/VWInstallerExtensions.pst
+%%DATADIR%%/packaging/installer/VWInstallerFramework.pcl
+%%DATADIR%%/packaging/installer/VWInstallerFramework.pst
+%%DATADIR%%/packaging/installer/stringtable.RES
+%%DATADIR%%/packaging/mac/MacPackaging.txt.bin
+%%DATADIR%%/packaging/macx/DeliverApps.rtf
+%%DATADIR%%/packaging/makeself.run
+%%DATADIR%%/packaging/win/ResHack.zip
+%%DATADIR%%/packaging/win/WindowsPackaging.txt
+%%DATADIR%%/packaging/win/imageCompress.exe
+%%DATADIR%%/parcels/ANSICompatibility.pcl
+%%DATADIR%%/parcels/ANSICompatibility.pst
+%%DATADIR%%/parcels/ANSIUnCompatibility.pcl
+%%DATADIR%%/parcels/ANSIUnCompatibility.pst
+%%DATADIR%%/parcels/ArborGIFReaderWriter.pcl
+%%DATADIR%%/parcels/ArborGIFReaderWriter.pst
+%%DATADIR%%/parcels/Assets-IDE.pcl
+%%DATADIR%%/parcels/Assets-IDE.pst
+%%DATADIR%%/parcels/Assets.pcl
+%%DATADIR%%/parcels/Assets.pst
+%%DATADIR%%/parcels/BGOK.pcl
+%%DATADIR%%/parcels/BGOK.pst
+%%DATADIR%%/parcels/BOSS.pcl
+%%DATADIR%%/parcels/BOSS.pst
+%%DATADIR%%/parcels/Browser-BaseUI.pcl
+%%DATADIR%%/parcels/Browser-BaseUI.pst
+%%DATADIR%%/parcels/Browser-BrowserUI.pcl
+%%DATADIR%%/parcels/Browser-BrowserUI.pst
+%%DATADIR%%/parcels/Browser-ChangeObjects.pcl
+%%DATADIR%%/parcels/Browser-ChangeObjects.pst
+%%DATADIR%%/parcels/Browser-Environments.pcl
+%%DATADIR%%/parcels/Browser-Environments.pst
+%%DATADIR%%/parcels/Browser-Namespace.pcl
+%%DATADIR%%/parcels/Browser-Namespace.pst
+%%DATADIR%%/parcels/Browser-Parser.pcl
+%%DATADIR%%/parcels/Browser-Parser.pst
+%%DATADIR%%/parcels/Browser-RefactoringUI.pcl
+%%DATADIR%%/parcels/Browser-RefactoringUI.pst
+%%DATADIR%%/parcels/Browser-Refactorings.pcl
+%%DATADIR%%/parcels/Browser-Refactorings.pst
+%%DATADIR%%/parcels/Browser-Smalllint.pcl
+%%DATADIR%%/parcels/Browser-Smalllint.pst
+%%DATADIR%%/parcels/Browser-SmalllintUI.pcl
+%%DATADIR%%/parcels/Browser-SmalllintUI.pst
+%%DATADIR%%/parcels/CE.pcl
+%%DATADIR%%/parcels/CE.pst
+%%DATADIR%%/parcels/CollectionDependentsCompat.pcl
+%%DATADIR%%/parcels/CollectionDependentsCompat.pst
+%%DATADIR%%/parcels/Compression-ZLib.pcl
+%%DATADIR%%/parcels/Compression-ZLib.pst
+%%DATADIR%%/parcels/Compression-Zip.pcl
+%%DATADIR%%/parcels/Compression-Zip.pst
+%%DATADIR%%/parcels/CopyBufferUICompat.pcl
+%%DATADIR%%/parcels/CopyBufferUICompat.pst
+%%DATADIR%%/parcels/Database-Namespace.pcl
+%%DATADIR%%/parcels/Database-Namespace.pst
+%%DATADIR%%/parcels/Database.pcl
+%%DATADIR%%/parcels/Database.pst
+%%DATADIR%%/parcels/Debugger-BrowserExtensions.pcl
+%%DATADIR%%/parcels/Debugger-BrowserExtensions.pst
+%%DATADIR%%/parcels/Debugger-Compiler-Modifications.pcl
+%%DATADIR%%/parcels/Debugger-Compiler-Modifications.pst
+%%DATADIR%%/parcels/Debugger-Exception-Mods.pcl
+%%DATADIR%%/parcels/Debugger-Exception-Mods.pst
+%%DATADIR%%/parcels/Debugger-LoadAll.pcl
+%%DATADIR%%/parcels/Debugger-LoadAll.pst
+%%DATADIR%%/parcels/Debugger-Probes.pcl
+%%DATADIR%%/parcels/Debugger-Probes.pst
+%%DATADIR%%/parcels/Debugger-ProcessMonitor.pcl
+%%DATADIR%%/parcels/Debugger-ProcessMonitor.pst
+%%DATADIR%%/parcels/Debugger-StackInspector.pcl
+%%DATADIR%%/parcels/Debugger-StackInspector.pst
+%%DATADIR%%/parcels/Debugger-Support.pcl
+%%DATADIR%%/parcels/Debugger-Support.pst
+%%DATADIR%%/parcels/Debugger-Tools-Mods.pcl
+%%DATADIR%%/parcels/Debugger-Tools-Mods.pst
+%%DATADIR%%/parcels/Debugger-UI.pcl
+%%DATADIR%%/parcels/Debugger-UI.pst
+%%DATADIR%%/parcels/ExternalWebBrowser-Text.pcl
+%%DATADIR%%/parcels/ExternalWebBrowser-Text.pst
+%%DATADIR%%/parcels/ExternalWebBrowser.pcl
+%%DATADIR%%/parcels/ExternalWebBrowser.pst
+%%DATADIR%%/parcels/GIFEncoder.pcl
+%%DATADIR%%/parcels/GIFEncoder.pst
+%%DATADIR%%/parcels/Headless.pcl

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Steve Wills freebsd_committer 2014-03-28 19:31:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!